<app-article>
  <app-title sub1="Conheça" sub2="Tatiana Godoy"></app-title>


  <p>
    Olá, sou nutricionista há {{anoAtual - 2017}} anos, com grande experiência em atendimentos
    em saúde da mulher.
  </p>
  <p>
    Em 2012, fui diagnosticada com endometriose. Ao longo de todos esses anos convivendo com a
    doença, passei
    por
    muitos profissionais desumanos, que não me
    tratavam com empatia ou mesmo que não sabiam como manejar o caso de uma paciente com a minha condição e
    isso me fez sofrer muito.
  </p>
  <p>
    Quando iniciei a faculdade, logo me interessei em pesquisar estudos científicos que abordassem a alimentação
    destinada a mulheres com endometriose. Meu objetivo era adquirir acesso a melhores práticas nutricionais, visando
    reduzir meus sintomas pessoais e todos os aspectos associados à doença.
  </p>
  <p>
    Em 2023, fui diagnosticada também com adenomiose. Precisei passar por uma cirurgia para remover a
    endometriose profunda infiltrativa e a adenomiose, na qual foi necessário retirar o útero, o colo do
    útero, as trompas de falópio e uma porção do intestino.
  </p>
  <p>
    Devido a tudo isso, <i class="big">hoje eu me dedico a ajudar mulheres que tem a mesma condição que eu tenho
      a conquistarem uma melhor qualidade de vida,</i> diminuindo os sintomas e serem tratadas da forma que merecem,
    aliviando seu sofrimento por meio de de estratégias nutricionais direcionadas para o alívio dessa doença
    inflamatória em conjunto com o tratamento médico padrão ouro. <i class="big">Meu trabalho é pautado no estudo e na
      aplicação de evidências científicas</i>, sem espaço para achismos.
  </p>
</app-article>
